.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;

}
.untermenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: thin solid #DAEEFC;
	background-color: #ECF5FF;


}
.ueberschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #333333;
	font-weight: bold;
	line-height: normal;
	background-image: url(images_klimatechnik/waermepumpe/zellhintergrund.gif);
	background-repeat: repeat-x;
	border: thin none #CCCCCC;
}
.ueberschriftgross {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	letter-spacing: 1px;
	color: #003399;
	font-weight: 800;
	line-height: normal;
}

.menu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.untermenu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: thin solid #DAEEFC;
	background-color: #ECF5FF;


}
.ueberschrift {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: normal;
	font-weight: bold;

}
.body {
	background-attachment: fixed;
	background-image: url(images/hintergr_oben.jpg);
	background-repeat: no-repeat;
	background-position: left 0px;
}

.eigenschaften {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;

}
.fusszeile {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 25px;
}

.news {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.felder {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: thin solid #DAEEFC;
}
.table {
	border: 1px none #4d99d2;
	background-repeat: no-repeat;

}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
	line-height: 22px;
	text-align: justify;



}
.tdmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #E6E6E6;
	line-height: 22px;


}
.button {
	background-color: #0099FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 22px;
	color: #333333;
	line-height: normal;
	border: 1px solid #E1E1E1;
	margin-left:0px;
	padding: 5px;
	letter-spacing: normal;
}

.buttongrau {
	
	background-repeat: repeat-x;
	background-position:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 22px;
	color: #000000;
	line-height: normal;
	border: 1px solid #E1E1E1;
	margin-left:0px;
	padding: 5px;
	letter-spacing: normal;
}

.oben {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F4F4F;
	letter-spacing: 1px;

}
.textklein {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	line-height: 16px;
	text-align: justify;
}
.ueberschriftdunkel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #666666;
	font-weight: bold;
	line-height: normal;
	background-image: url(images_klimatechnik/waermepumpe/zellhintergrund_dunkel.gif);
	background-repeat: repeat-x;
	border: 1px none #E5E5E5;

}
.ueberschriftanfrage {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	color: #666666;
	font-weight: bold;
	line-height: normal;
	background-image: url(images_klimatechnik/waermepumpe/zellhintergrund_anfrage.gif);
	background-repeat: repeat-x;
	border: 1px none #E5E5E5;
}
.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 16px;
	text-align: left;
	border: 1px double #F0F0F0;
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: left 0px;
	z-index: auto;
}
.buttonauswahl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;

	line-height: normal;
	border: 1px solid #C0C0C0;
	list-style-position: inside;
	list-style-image: url(images_klimatechnik/waermepumpe/dreieck.gif);
	list-style-type: square;
	background-image: url(images_klimatechnik/waermepumpe/zellhintergrund_dunkel.gif);
	background-color:transparent;
	}
.ueberschriftseite {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0px;
	color: #4E4E4E;
	font-weight: bold;
	line-height: normal;
	background-image: url(images_klimatechnik/waermepumpe/button-grau.png);
	background-repeat: repeat-x;
	border: 1px none #E5E5E5;
}
.menuegrau {


	background-image:url(images_klimatechnik/waermepumpe/button-grau.png);
	background-color: transparent;
	background-repeat: repeat-x;
	background-position:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: normal;
	border: 1px solid #E1E1E1;
	margin-left:0px;
	padding-left: 5px;
	padding-top:2px;
	letter-spacing: normal;
}


.rahmen {
	border: 1px solid #CCCCCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCC;
}


.buttonfalsch {
	background-color: #FF9933;
	background-position:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 20px;
	color: #333333;
	line-height: normal;
	border: 1px solid #E1E1E1;
	margin-left:0px;
	padding-left: 5px;
	padding-top:2px;
	letter-spacing: normal;
}
.unten {
	background-image:url(images_klimatechnik/waermepumpe/button-grau.png);
	background-color: transparent;
	background-repeat: repeat-x;
	background-position:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 40px;
	color: #333333;
	line-height: normal;
	border: 1px none #E1E1E1;
	margin-left:0px;
	padding-left: 5px;
	padding-top:5px;
	letter-spacing: normal;
	bottom: 2px;
	padding-bottom: 5px;


}

.textgross {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #333333;
	line-height: 18px;
